Guest

Cisco Security

Multivendor Vulnerability Alert

Cisco IOS Software Malformed BGP Update Message Remote Denial of Service Vulnerability

Medium
Alert ID:
18702
First Published:
2009 July 29 16:37 GMT
Version: 
1
CVE-2009-2049
CWE-399
CVSS Score:
Base 5.4, Temporal 4.5Click Icon to Copy Verbose Score
AV:N/AC:H/Au:N/C:N/I:N/A:C/E:F/RL:OF/RC:C
CVE-2009-2049
CWE-399